@media screen {
   .login-body {
      padding-top: 40px;
      padding-bottom: 40px;
      background-color: rgb(240, 240, 240);
      background-image: url('../img/white_carbon.png');
   }
   #login-logo {
      height: 0.9em;
      vertical-align: middle;
      margin-bottom: 0.1em;
   }
   .login-banner {
      width: 820px;
      margin-bottom: 2.0em;
   }
   .login-title {
      vertical-align: middle;
      font-size: 4.5em;
      font-weight: bold;
      color: rgb(127, 0, 0);
   }
   .login-subtitle {
      font-size: 1.5em;
      font-weight: bold;
      color: rgb(127, 0, 0);
      margin-bottom: 1.5em;
   }
   #bannerCanvas {
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      display: block;
      overflow: hidden;
      background-color: black;
      -webkit-mask-image:
         url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
      /* this fixes the overflow:hidden in Chrome/Opera */
   }
   #bannerCanvasDiv {
      -webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, .6);
      -moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, .6);
      box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, .6);
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      overflow: hidden;
      width: 800px;
      height: 200px;
   }
   .form-signin {
      max-width: 300px;
      padding: 0px 29px 20px;
      margin: 0 auto 20px;
      background-color: #fff;
      border: 1px solid #e5e5e5;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
      -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
      -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
      box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
   }
   .form-signin .form-signin-heading .form-signin .checkbox {
      margin-bottom: 10px;
   }
   .form-signin input[type="text"], .form-signin input[type="password"] {
      font-size: 16px;
      height: auto;
      margin-bottom: 15px;
      padding: 7px 9px;
   }
   .sidebar {
      background: #FFFFFF;
   }
   .main-body {
      background: #FFFFFF;
      /*       background-image:url('../img/white_carbon.png'); */
   }
   .tableScroll {
      height: 200px;
      overflow: auto;
   }
   .detailsArea {
      background: #FAFAFA;
      margin-top: 1.0em;
      border: 1px solid #ddd;
      border-radius: 4px;
      padding: 10px;
   }
   .loginError {
      color: #BB0000;
      font-size: 1.2em;
   }
   .topContent {
      margin-top: 1.0em;
   }
   .center {
      float: none;
      margin-left: auto;
      margin-right: auto;
   }
   .vinListMenu {
      margin-bottom: 5px;
      padding-bottom: 1px;
      background: #F8F8F8;
      position: relative;
      height: 45px;
   }
   .detailMenuBar {
      margin-bottom: 20px;
      margin-right: 10px;
   }
   .loadingMessage {
      color: green;
   }
   .showAllVinsMessage {
      cursor: pointer;
      color: green;
      margin-left: 1.0em;
      text-decoration: underline;
   }
   .list-action-menu {
      cursor: pointer;
      color: red;
      margin-left: 1.0em;
      text-decoration: underline;
   }
   .dmsQuickReport, .scanQuickReport {
      cursor: pointer;
      color: blue;
      text-decoration: underline;
      float: right;
      margin-right: 3.0em;
   }
   .clearSearchMessage {
      cursor: pointer;
   }
   #componentListHeader {
      text-align: center;
      font-weight: bold;
      margin-bottom: 1.0em;
   }
   #componentListWarning {
      float: right;
      color: red;
      font-weight: bold;
   }
   #columnSelectionHeader {
      text-align: center;
      font-weight: bold;
      margin-bottom: 1.0em;
   }
   #columnSelectionWarning {
      float: right;
      color: red;
      font-weight: bold;
   }
   #columnSelectionListDiv {
      background: #ffffe8;
      margin-top: 1.0em;
      margin-bottom: 2.0em;
      border: 1px solid #ddd;
      border-radius: 4px;
      padding: 1.5em;
      text-align: center;
   }
   #columnSelectionList {
      list-style-type: none;
      margin-bottom: 0em;
   }
   #columnSelectionList li:first-child {
      padding-left: 0.3em;
   }
   #columnSelectionList li {
      display: inline;
      width: 18.0em;
      border: 1px solid #d3d3d3;
      border-radius: 3px;
      background: #f6f6f6;
      padding-top: 0.3em;
      padding-bottom: 0.3em;
      padding-right: 0.3em;
      color: #aaaaaa;
      margin-left: 1.0em;
   }
   #columnSelectionList .active {
      color: #333333;
      background: #e6e6e6;
      margin-left: 1.0em;
   }
   #basicTabListDiv {
      background: #eeffee;
      margin-top: 1.0em;
      border: 1px solid #ddd;
      border-radius: 4px;
      padding: 10px;
      width: 21.0em;
   }
   #basicListDivTitle, #moreListDivTitle {
      text-align: center;
      font-size: 1.1em;
      padding-bottom: 1.5em;
      font-weight: bold;
   }
   #moreTabListDiv {
      background: #eeeeff;
      margin-top: 1.0em;
      border: 1px solid #ddd;
      border-radius: 4px;
      padding: 10px;
      width: 21.0em;
   }
   #basicTabList, #moreTabList {
      list-style-type: none;
      margin-left: 1.0em;
   }
   #basicTabList li, #moreTabList li {
      width: 18.0em;
      border: 1px solid #d3d3d3;
      border-radius: 3px;
      background: #e6e6e6;
      color: #555555;
      padding: 0.3em;
      margin-bottom: 0.6em;
   }
   #basicTabList li.customComponentListItem, #moreTabList li.customComponentListItem
      {
      color: green;
   }
   #limitSearch {
      font-size: 1.0em;
      margin-left: 1.5em;
      color: #0000CC;
   }
   #limitSearch select {
      font-size: 1.0em;
      width: 11.0em;
      margin-top: 9px;
   }
   .showingFoundMessage {
      color: #0000CC;
   }
   .printIconOff {
      color: #ccc;
   }
   .printIconOn {
      color: #5bb75b;
   }
   .form-horizontal .vinDisplayLabel {
      font-size: 1.1em;
      padding-top: 0px;
      padding-bottom: 5px;
   }
   .vinDisplayValue {
      font-weight: normal;
      font-size: 1.0em;
   }
   .last-printed-div {
      float: left;
      font-size: 0.8em;
   }
   .last-modified-div {
      float: right;
      font-size: 0.8em;
   }
   #keyTrackingMainEntry {
      margin-bottom: 1.0em;
      padding: 0.6em;
      font-size: 1.7em;
      font-weight: bold;
      text-align: center;
   }
   #keyTrackingVehicleDetails, #keyTrackingEntryHolder,
      #keyTrackingEntryVin {
      padding: 1.0em;
      font-size: 2.0em;
      font-weight: bold;
   }
   #lastUpdateInfo {
      margin-top: 1.0em;
      padding: 1.0em;
      font-size: 1.5em;
      font-weight: 500;
      padding: 1.0em;
   }
   #clearKeyHolder, #clearKeyVin {
      font-size: 1.1em;
      font-underline: true;
      color: blue;
      padding-top: 0.2em;
      cursor: pointer;
   }
   #resetKeyHolderForm {
      font-size: 1.2em;
      font-underline: true;
      color: blue;
      padding-top: 0.2em;
      cursor: pointer;
      margin-left: 1.0em;
   }

   /* overrides to bootstrap styles go here */
   .form-horizontal .control-group {
      margin-bottom: 8px;
   }
   ​
   
   .nav-list>li, .nav-header {
      font-size: 0.9em;
      color: #444444;
   }
   #scanRecordSel, #uploadRecordSel {
      width: 20.0em;
      margin-top: 1.0em;
   }
   #invReportModal {
      width: 800px;
      margin: 0 0 0 -400px;
   }
   .inv-report-section-header {
      margin-top: 1.5em;
      margin-top: 1.0em;
      font-weight: bold;
      text-align: center;
   }
   #invReportBody th {
      font-weight: normal;
   }
   .inv-hist-summary {
      margin-bottom: 1.5em;
   }
   #inv-chart-header {
      font-size: 1.2em;
      text-align: center;
      margin-bottom: 1.0em;
   }
   .chart-header {
      font-size: 1.0em;
      font-weight: bold;
      text-align: center;
      margin-bottom: 1.0em;
   }
   #fileUploadGroup {
      margin-top: 2.5em;
   }
   .form-horizontal .controls {
      margin-left: 6.5em;
   }
   #detailTabMoreInfo .form-horizontal .controls {
      margin-left: 8.5em;
   }
   #accountDetailsRightColumn .form-horizontal .controls {
      margin-left: 10.5em;
   }
   #userBasics .control-label {
      width: 7.5em;
   }
   #userDetailPane .form-horizontal .controls {
      margin-left: 8.5em;
   }
   #detailTabBasicsRight .controls {
      margin-left: 9.5em;
   }
   #userDetailPane .checkbox {
      margin-left: 3.0em;
   }
   #detailMenuBar a {
      margin-right: 5px;
   }
   .detailTabBasicsLeft .control-label {
      width: 5.5em;
   }
   .detailTabBasicsRightClass .control-label {
      width: 8.5em;
   }
   .accountSettingsBasicsRight .control-label {
      width: 8.5em;
   }
   .detailMoreInfo .control-label {
      width: 7.5em;
   }
   .detailMoreInfo .input-medium {
      width: 16.0em;
   }
   #detailMoreInfoRight .input-medium {
      width: 16.0em;
   }
   #moreInfoRightColumn .control-label {
      width: 7.5em;
   }
   .toast {
      display: none;
      position: fixed;
      z-index: 99999;
      width: 100%;
      text-align: center;
      bottom: 1.5em;
   }
   .toast .toastnormal {
      display: inline-block;
      color: #111111;
      padding: 5px;
      border-radius: 5px;
      box-shadow: 2px 2px 2px #666;
      -webkit-box-shadow: 2px 2px 2px #666;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 1.2em;
      background: #F8A535;
      background: -moz-linear-gradient(top, #fcd37c, #f4962d);
      background: -webkit-gradient(linear, left top, left bottom, from(#fcd37c),
         to(#f4962d));
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcd37c',
         endColorstr='#f4962d');
   }
   .toast .toasterror {
      display: inline-block;
      color: #fff;
      padding: 5px;
      border-radius: 5px;
      box-shadow: 2px 2px 2px #666;
      -webkit-box-shadow: 2px 2px 2px #666;
      font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: .8em;
      background: #AA2222;
   }
}